<template>
  <p>CompleteToDo</p>
</template>

<script>
export default {
  name: "CompleteToDo",
  props: {},
  data() {
    return {};
  },
};
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped>
</style>
